Bug 1296011 - [Docs] [Keystone] Provide an overview of how to configure and use tokenless authentication
[Docs] [Keystone] Provide an overview of how to configure and use tokenless a...
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
unspecified
Unspecified Unspecified
high Severity medium
: ga
: 9.0 (Mitaka)
Assigned To: Martin Lopes
RHOS Documentation Team
http://docs.openstack.org/developer/k...
: Documentation
Depends On: 1189642 1263015
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 01:50 EST by Andrew Dahms
Modified: 2017-08-30 00:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-06 01:50:53 EST
In Red Hat Enterprise Linux OpenStack Platform 8, it is now possible to configure Keystone to use tokenless authentication using a certificate. An overview of how to enable and use this feature must be added to the Users and Identity Management Guide.
Comment 1 Andrew Dahms 2016-01-06 01:51:26 EST
Assigning to Martin for review.
Comment 2 Martin Lopes 2016-01-10 19:36:28 EST
Working off dev bug: BZ#1263015
Comment 8 Andrew Dahms 2016-02-21 22:51:49 EST
Returning to the default assignee to be re-assigned alongside work on OSP 9.
Comment 10 Martin Lopes 2017-05-21 21:06:42 EDT
Dev bug added this for RHOS9

Note You need to log in before you can comment on or make changes to this bug.